import request from '@/plugin/axios'

//查询列表
export function getPageList(data) {
    return request({
        url:'/callerItems/getCallerItemsByPage',
        method:'post',
        data
    })
}

//新增和修改
export function saveOrUpdataList(data) {
    return request({
        url: '/callerItems/saveOrUpdCallerItems',
        method: 'post',
        data
    })
}

//删除
export function deleteList(data) {
    return request({
        url:'/callerItems/deleteCallerItems',
        method:'post',
        data
    })
}

//查询详情
export function getList(data) {
    return request({
        url:'/callerItems/getCallerItemsById',
        method:'post',
        data
    })
}
